.header {
    display: grid;
    grid-template: 1fr / 1fr minmax(auto, 200px) minmax(auto, 900px) minmax(auto, 300px) 1fr;
    justify-content: space-around;
    align-items: center;
    background-color: rgb(111, 111, 255);
    color: #fff;
    grid-area: header;
}
.NavMenu_header {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-around ;
    grid-column: 3 / 4;
    color: black;
}
.NavMenu_header a {
    text-decoration: none;
    color: #fff;
}